{
  "verseBefore": "Kưưl poop akê đơu ay hloq, kung dii ôôq - oot hnoq thuu yarơơ mưư xakoah nưq. Oot hnoq dơơp mưư nưq vlôh paq e kajoq ji lalôk, oot hnoq xa luuôt hleek mưư, ji oot hnoq vuh ka'lăk mưư bơơn ôôlh.",
  "verseAfter": "Kưưl poop akê đơu ay hloq, kung dii ôôq - oot hnoq geet yarơơ mưư xakoah nưq. Oot hnoq dơơp mưư nưq biq vrooh xok ji lalôk, oot hnoq xa luuôt hleek mưư, ji oot hnoq vuh ka'lăk mưư bơơn ôôlh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-11-18T09:50:08.919Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
